import { ComponentFixture, TestBed } from '@angular/core/testing';
import { WorldSetupPage } from './world-setup.page';

describe('WorldSetupPage', () => {
  let component: WorldSetupPage;
  let fixture: ComponentFixture<WorldSetupPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(WorldSetupPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
